@import url("https://fonts.googleapis.com/css?family=Titillium+Web");

* {
    font-family: "Titillium Web", sans-serif;
}

/* ---------- navbar --------------- */
:root {
    --primary: #1063B6;
}


/* --------- header -------- */
header {
    height: 61vw;
    overflow: hidden;
    padding-top: 80px;

}

header img,header video {
    width: 100%;
}

header .floating-deck {
    position: absolute;
    background: rgba(8, 112, 216, 0.7);
    width: 50%;
    height: calc(100vw * .39);
    top: calc(140 * .1vw);
    left: 5%;
    color: white;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

header .floating-deck p {
    max-width: 388px;

    font-size: 2vw;

}

header .floating-deck h2 {
    font-size: 1.5rem;
}

header .floating-deck span button {
    border-radius: 10px;
    padding: 10px 19px;

}

header .floating-deck span button.join {
    background: #19D3C5;
    color: #FAFAFC;
}

header .floating-deck span button.more {
    background: #FAFAFC;
    color: #15A297;
}

/* ----- main  ----------- */

/* logo row */
.logo-3d {
    display: table;
    background-color: #19D3C5;
    width: 100%;
    text-align: center;

}

.logo-3d img {
    height: calc(110 * (100vw / 1920));
    margin: 20px 10px;
}

.about {
    background: #f2f2f2;
    padding-top: 20px;
}

.about h1 {
    font-weight: 800;
}

.about .imgBox img {
    max-width: 100%;
    height: auto;
}

.about .aboutText {
    padding: 20px;
    font-size: 24px;
}

.gallery {
    margin-top: 30px;
}


/* gallery */

.gallery .title {
    font-weight: 1000;
}

.primary {
    color: var(--primary);
}

.gallery .imgBox {
    padding-right: 0;
    padding-left: 0;
    padding: 5px;
}
.gallery .imgBox img,.gallery .imgBox video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.gallery .imgBox video{
    width : calc(100% + 1px)
}
.gallery .imgBox.video-on-hover img{
    display: unset;
    vertical-align: unset !important;
}
.gallery .imgBox.video-on-hover video{
    display: none;
}
.gallery .imgBox.video-on-hover:hover img{
    display: none;
}
.gallery .imgBox.video-on-hover:hover video{
    display: unset;
}

.gallery .imgBox.video-always-on img{
    display: none;
}
.gallery .imgBox.video-always-on video{
    display: unset;
}

/* events */
.events .title {
    font-weight: 1000;
}

.events .imgBox {
    padding: 5px;
    display: flex;
    align-items: center;
}
.events .imgBox img, .events .imgBox a{
    width: 100%;
    height: auto;
    object-fit: cover;
}


/* owners */
.owners {
    min-height: 300px;
    background-image: url('assets/images/surfer-back.png');
    background-size: cover;
    background-position: center;
    position: relative;
}

.owners .mainBox {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    background: rgba(8, 112, 216, 0.7);
    height: 100% !important;
}

.owners .ownerBox {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #fff;
}

.owners .ownerBox a {
    color: #fff;
}

.ownerBox img {
    height: 100px;
    width: 100px;
    object-fit: cover;
    border-radius: 50%;
}

/* contact */
.contact input, .contact textarea {
    width: 100%;
    background: #F2F2F5;
    border: 2px solid var(--primary);
    border-radius: 10px;
    font-size: 18px;
    padding: 5px;
}

.contact input {
    height: 40px;
}

.contact input:focus, .contact textarea:focus {
    outline: none;
    border: 3px solid var(--primary);
}

.contact button {
    background: var(--primary);
    color: #fff;
    border: none;
    border-radius: 10px;
    font-size: 24px;
    padding: 10px 40px;
    cursor: pointer;
}

.contact button:focus {
    outline: none;
}

.contact button:hover {
    background: #fff;
    color: var(--primary);
    border: 2px solid var(--primary);
    transition: 0.5s;
}


@media only screen and (min-width: 800px) {
    .logo-3d img {
        height: calc(80 * (100vw / 1920));
        margin: 40px 30px;
    }

    header .floating-deck {

        height: calc(100vw * .26);
    }

    header .floating-deck p {
        max-width: 488px;
        font-size: 1.2vw;
    }

    header .floating-deck h2 {
        font-size: 3vw;
    }

}

@media only screen and (min-width: 1240px) {
    header .floating-deck {
        top: calc(140 * .08vw);
    }

}

@media only screen and (min-width: 1400px) {

    header {
        height: 50vw;
    }

    header .floating-deck {

        height: calc(100vw * .26);
    }

    header .floating-deck p {
        max-width: 488px;
        font-size: 1.2vw;
    }

    header .floating-deck h2 {
        font-size: 3vw;
    }
}



@media only screen and (max-width: 900px) {
    header .floating-deck {
        top: calc(140 * .15vw);
    }
}

@media only screen and (max-width: 575px) {

    header .floating-deck {
        top: 115px;
        width: 90%;
        height: 200px;

    }

    .about-us h1 {
        font-size: 2.5rem;
    }

    .about-us p {
        font-size: 12px;
    }

    header .floating-deck span button {
        padding: 5px 15px;
    }

    header .floating-deck h2 {
        font-size: 1.4rem;
    }

    .aboutText {
        font-size: 14px;
    }

    h4 {
        font-size: 1rem !important;
    }

    .about h2 {
        font-size: 18px;
    }

    .owners {
        height: 600px;
    }

    .owners h3 {
        font: 1.1rem;
    }

    .contact {
        font-size: 1rem;
    }

    header .floating-deck p {
        font-size: 2.5vw;
    }

    .about .aboutText {
        font-size: 16px;
    }
}


@media only screen and (max-width: 400px) {

    header {
        height: 55%;
    }

    header .floating-deck {
        top: 110px;
        width: 90%;
        height: 185px;

    }

    .logo-3d img {
        height: calc(100 * (100vw / 1920));
    }

    header .floating-deck h2 {
        font-size: 1.2rem;
    }

    .logo-3d img {
        height: calc(140 * (100vw / 1920));
        margin: 20px 30px;
    }

    header .floating-deck p {
        font-size: 3vw;
    }
}

@media only screen and (max-width: 350px) {
    header .floating-deck {
        height: 180px;
    }

    header .floating-deck p {
        font-size: 12px;
    }

    header .floating-deck span {
        display: none !important;
    }
}
.pt-80{
    padding-top: 80px;
}